@charset "utf-8";
body {
	font: 100% Arial, Helvetica, sans-serif;
	background: #FFF;
	margin: 0;
	padding: 0;
	text-align: center;
	color: #000;
}
.oneColFixCtr #container {
	background: #FFF;
	margin: 0 auto;
	border: none;
	text-align: left;
}
em {font-style:italic;}
h1 {
	font-size:110%;
	font-weight:500;
	text-align:center;
	padding: 10px 0;
}
p {	font-size:80%;
	text-align:center;
	padding:0;
}
img {
	display:block;
	margin:5px auto;
	border:1px solid #CCC;
}
strong { font-weight:700; }
.nav {
	font: 85% Arial, Helvetica, sans-serif;
	text-align:center;
	padding:5px;
}
